pidgin/pidgin

pidgin/pidgin/
Bump our gplugin dependency to 0.29.0

16 months ago, Gary Kramlich
006fdc542235